Ubuntu

From OpenAIP

Jump to: navigation, search

This page is specifically about configuring the Ubuntu system for development.

There are certain packages and meta packages needed by Eclipse and the Intel C/C++ Compiler

Packages to Install

  • glade
  • glade-3
  • libstdc++5
  • sun-java6-jdk
  • ia32-libs

these should install all of the packages and library's necissary to begin development.

apt-get command

Copy the following command into a shell to configure your system

sudo apt-get install glade glade-3 libstdc++5 sun-java6-jdk ia32-libs

You could try to install all of this stuff by yourself or you can go here

Personal tools